function FileData_Pairs(x)
{
x.t("properties","consistency");
x.t("properties","dialog");
x.t("managing","storage");
x.t("consistency","check");
x.t("dialog","appears");
x.t("dialog","choose");
x.t("physical","tab");
x.t("errors","controller");
x.t("errors","click");
x.t("configurations","running");
x.t("finds","error");
x.t("continues","consistency");
x.t("check","properties");
x.t("check","settings");
x.t("check","operation");
x.t("check","fix");
x.t("check","error");
x.t("check","click");
x.t("check","utility");
x.t("check","setting");
x.t("controller","consistency");
x.t("controller","continues");
x.t("controller","stops");
x.t("controller","click");
x.t("settings","follow");
x.t("settings","maintaining");
x.t("settings","setting");
x.t("operation","utility");
x.t("stop","consistency");
x.t("continue","consistency");
x.t("fix","errors");
x.t("error","controller");
x.t("error","continue");
x.t("error","fixes");
x.t("logical","tab");
x.t("select","controller");
x.t("appears","figure");
x.t("options","stop");
x.t("stops","consistency");
x.t("2013","lsi");
x.t("2013","2013");
x.t("follow","steps");
x.t("steps","properties");
x.t("click","physical");
x.t("click","controller");
x.t("click","db15-000988-08-december");
x.t("running","consistency");
x.t("figure","consistency");
x.t("maintaining","managing");
x.t("fixes","errors");
x.t("db15-000988-08-december","2013");
x.t("utility","finds");
x.t("choose","two");
x.t("two","options");
x.t("storage","configurations");
x.t("setting","consistency");
x.t("tab","logical");
x.t("tab","select");
}
